[ Identification | Description | Input parameters | Links ]

# The `templateVanadiumMultipleScat_Mantid` Instrument

Instrument demonstrating how to bring multiple scattering information from a McStas simulation to Mantid (using NeXus output).

## Identification

- Site: Mantid
- Author: Anders Markvardsen and Peter Willendrup
- Origin: ISIS
- Date: 201x

## Description

    Instrument demonstrating how to bring multiple scattering information from
    a McStas simulation to Mantid (using NeXus output).

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `templateVanadiumMultipleScat_Mantid.instr`.
- A reference/HTML link for more information

[ Identification | Description | Input parameters | Links ]